﻿/* Pre-defined button */

.ms-rteStyle-limeGreenBtnSmall{
    -ms-name:"Lime green btn small";
    padding: 8px 16px 8px 16px;
    color: #fff;
    background-color: #97bf0d;
    width: calc(100% - 32px);
    display: inline-block;
    /*font-family: 'RobotoMono-Regular';*/
}


.ms-rteStyle-blueBtnSmall{
    -ms-name: "Blue btn small";
    padding: 8px 16px 8px 16px;
    color: #fff;
    background-color: #0067a8;
    width: calc(100% - 32px);
    display: inline-block;
    /*font-family: 'RobotoMono-Regular';*/
}

.ms-rteStyle-darkBlueBtnSmall{
    -ms-name: "Dark blue btn small";
    padding: 8px 16px 8px 16px;
    color: #fff;
    background-color: #00568e;
    width: calc(100% - 32px);
    display: inline-block;
    /*font-family: 'RobotoMono-Regular';*/
}

.ms-rteStyle-charcoalBtnSmall{
    -ms-name: "Charcoal btn small";
    padding: 8px 16px 8px 16px;
    color: #ffd700;
    background-color: #231f20;
    width: calc(100% - 32px);
    display: inline-block;
    /*font-family: 'RobotoMono-Regular';*/
}
.ms-rteStyle-limeGreenBtnBig{
    -ms-name:"Lime green btn big";
    padding: 16px;
    color: #fff;
    background-color: #97bf0d;
    display: inline-block;
    width: calc(100% - 32px);
    text-align: center;
    font-size: 21px;
    /*font-family: 'RobotoMono-Regular';*/
}

.ms-rteStyle-blueBtnBig{
    -ms-name: "Blue btn big";
    padding: 16px;
    color: #fff;
    background-color: #0067a8;
    display: inline-block;
    width: calc(100% - 32px);
    text-align: center;
    font-size: 21px;
    /*font-family: 'RobotoMono-Regular';*/
}

.ms-rteStyle-darkBlueBtnBig{
    -ms-name: "Dark blue btn big";
    padding: 16px;
    color: #fff;
    background-color: #00568e;
    display: inline-block;
    width: calc(100% - 32px);
    text-align: center;
    font-size: 21px;
    /*font-family: 'RobotoMono-Regular';*/
}

.ms-rteStyle-charcoalBtnBig{
    -ms-name: "Charcoal btn big";
    padding: 16px;
    color: #ffd700;
    background-color: #231f20;
    display: inline-block;
    width: calc(100% - 32px);
    text-align: center;
    font-size: 21px;
    /*font-family: 'RobotoMono-Regular';*/
}
h3.ms-rteElement-whiteBorderHeading{
    -ms-name: "White border heading";
    padding-bottom:16px;
    padding-top:16px;
    margin-bottom:16px;
    border-bottom:3px solid #fff;
    color:#333;
}

h3.ms-rteElement-greyBorderHeading{
    -ms-name:"Grey border heading";
    padding-bottom:8px;
    padding-top:16px;
    margin-bottom:16px;
    border-bottom:3px solid #f2f2f2;
    color:#333;
}

.ms-rteStyle-limeGreenBtnSmall a, .ms-rteStyle-blueBtnSmall a, .ms-rteStyle-darkBlueBtnSmall a, .ms-rteStyle-limeGreenBtnBig a, .ms-rteStyle-blueBtnBig a, .ms-rteStyle-darkBlueBtnBig a,a .ms-rteStyle-limeGreenBtnSmall, a .ms-rteStyle-blueBtnSmall, a .ms-rteStyle-darkBlueBtnSmall, a .ms-rteStyle-limeGreenBtnBig, a .ms-rteStyle-blueBtnBig, a .ms-rteStyle-darkBlueBtnBig  {
  color: white;
}
.ms-rteStyle-limeGreenBtnSmall a:hover, .ms-rteStyle-blueBtnSmall a:hover, .ms-rteStyle-darkBlueBtnSmall a:hover, .ms-rteStyle-limeGreenBtnBig a:hover, .ms-rteStyle-blueBtnBig a:hover, .ms-rteStyle-darkBlueBtnBig a:hover, a .ms-rteStyle-limeGreenBtnSmall:hover, a .ms-rteStyle-blueBtnSmall:hover, a .ms-rteStyle-darkBlueBtnSmall:hover, a .ms-rteStyle-limeGreenBtnBig:hover, a .ms-rteStyle-blueBtnBig:hover, a .ms-rteStyle-darkBlueBtnBig:hover  {
  color: gold;
}

.ms-rteStyle-charcoalBtnBig a,a .ms-rteStyle-charcoalBtnBig, .ms-rteStyle-charcoalBtnSmall a, a .ms-rteStyle-charcoalBtnSmall {
    color:#ffd700;
}

.ms-rteStyle-charcoalBtnBig a:hover ,a .ms-rteStyle-charcoalBtnBig:hover, .ms-rteStyle-charcoalBtnSmall a:hover , a .ms-rteStyle-charcoalBtnSmall:hover  {
    color:white;
}